
Grupo 6 2019 - Feature #850

Feature # 769 (New): Pogramación del Robot

Investigar Sobre la Programación de Forma Remota

09/05/2019 11:03 AM - Camilo Yampara

Status: New Start date: 09/09/2019

Priority: Normal Due date: 09/15/2019

Assignee:  % Done: 100%

Category:  Estimated time: 5.00 hours

Target version:  Spent time: 5.00 hours

Description

History

#1 - 09/05/2019 11:06 AM - Camilo Yampara

- Parent task set to #845

#2 - 09/05/2019 11:22 AM - Camilo Yampara

- Parent task changed from #845 to #769

#3 - 09/05/2019 11:33 AM - Camilo Yampara

- Due date set to 09/15/2019

- Start date changed from 09/05/2019 to 09/09/2019

#4 - 09/10/2019 08:50 AM - Camilo Yampara

- % Done changed from 0 to 30

#5 - 09/24/2019 08:54 AM - Camilo Yampara

- % Done changed from 30 to 100

#6 - 10/15/2019 07:21 PM - Willian Herbas

- Estimated time set to 5.00
